a:link {
    color: #D2B138;
    text-decoration: none;
}
a:visited {
    color: #D2B138;
}

a:hover {
    text-decoration: none;
    color: #BBBBBB;
}

h1 {margin:0;font-size:18px;text-align:center;background-color:#303030; padding:10px 0;color:#ffffff;
}
h2 {margin:0;font-size:16px;text-align:center;background-color:#ADADAD; padding:10px 0;color:#ffffff;
}
h3 {
    font-size: 14px;
}
h4 {
    font-size: 14px;
    color: #BDBDBD;
	margin:12px 0 4px 0;
}
body,td,th {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

/*Operators table borders*/

.border {border: grey;}

.picpadding{float:right; margin: 20px 0 20px 20px;}

#floatright{float:right;margin:10px 0 20px 20px;}
#floatrightfixed400{max-width:400px;float:right;margin:10px 0 20px 20px;}
.red {color: #CD130C;}
.tips-text{background-color:#000;color:#FFF;padding:2px 4px 0 4px;text-align:center;}
.info-button{padding: 2px 0 0 8px;}
.logo-window{float:right;}
.popuphead{font-family: 'Muli', 'Helvetica', arial, serif;font-size:16px;}
.popfont{font-size:13px;lineheight:1.4em;font-family:'Helvetica'}

.bigred {font-size:16px;color:#CD130C;font-weight:500;}
.bigger {font-size:16px;color:#666;}
.smaller {font-size:14px;}


/*   2020 site mods  */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #000000;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #303030;
}
